package com.hzjt;

import com.hzjt.domain.Traffalarmrecord;
import org.junit.Test;
import org.springframework.boot.SpringBootVersion;
import org.springframework.core.SpringVersion;

public class ExcelToDbApplicationTests {



	@Test
	public void t(){

//		Ftp ftp = ftpService.reloadFtp();

		Traffalarmrecord record=new Traffalarmrecord();
		record.setAreaid(Long.valueOf(1));
		record.setRecordid(Long.valueOf(1));
		record.setAlgotype(1);
		record.setFdid("1");


	}
	@Test
	public void Test1(){
		String version = SpringVersion.getVersion();
		String version1 = SpringBootVersion.getVersion();
	}






}
